venerdì 20 giugno 2008

VSMS 1.1

Dopo il passaggio a Leopard, come promesso l'aggiornamento di VSMS per una perfetta compatibilità con il nuovo sistema di Cupertino!

Solito indirizzo per il download http://www.italo-design.com

ciao
nicola




3 Commenti:

Alle 23 giugno 2008 03:44 , Blogger mastro ha detto...

ciao
stavo cercando di installare il tuo widget ma mi dice testualmente "Il documento "VSMS.wdgt" non è uno widget valido e non puoi installarlo"
come faccio? :(

ciao e grazie

 
Alle 23 giugno 2008 07:39 , Blogger Nicola Beghin ha detto...

hai leopard o tiger?

 
Alle 28 giugno 2008 03:30 , Blogger bobighorus ha detto...

Ciao!Purtroppo ho installato correttamente il widget ma mi esce sempre il messaggio di errore: "autenticazione fallita" nonostante lo username e la password siano corrette.
Sono su Leopard.
Grazie , a presto!

 

Posta un commento

Iscriviti a Commenti sul post [Atom]

<< Home page